.drupal-image-gallery {
  display: flex;
  gap: 15px;
  width: 100%;
}
/* Thumbnails */
.drupal-image-gallery .thumbs {
  width: 100px;
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.drupal-image-gallery .thumbs img {
  width: 100%;
  cursor: pointer;
  border: 2px solid transparent;
}
.drupal-image-gallery .thumbs img.active {
  border-color: #000;
}
/* Main image */
.drupal-image-gallery .main {
  width: 600px;
  max-width: 100%;
  overflow: hidden;
  position: relative;
}
/* .zoom-container {
  overflow: hidden;
  position: relative;
} */
/* .zoom-container img { */
.zoom-container {
  width: 100%;
  transition: transform 0.15s ease;
  will-change: transform;
}
@media (max-width: 991px) {
  .product-details-wrapper {
    display: block;
  }
  .drupal-image-gallery {
    flex-direction: column;
  }
  .drupal-image-gallery .thumbs {
    flex-direction: row;
    flex-flow: row wrap;
    width: 100%;
  }
  .drupal-image-gallery .thumbs img {
    max-width: 100px;
  }
  .drupal-image-gallery .main {
    width: 100%;
  }
}